#facebox { color: #FFFFFF; line-height: 24px; position: absolute; top: 0; left: 0; z-index: 100; text-align: center; }

#facebox .popup{ position:relative; }


#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:49px;
  right:36px;
  padding:2px;
  background:none;
}
#facebox .close img{
}
#facebox .close:hover img{
  
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}